//
//  ContentView.swift
//  MenuBarAppDemo
//
//  Created by 十里 on 2023/9/25.
//

import SwiftUI

struct ContentView: View {
    
    var body: some View {
        VStack {
            Image(systemName: "teddybear.fill")
                .imageScale(.large)
                .foregroundStyle(.tint)
            
            Text("hello, Teddy!")
                .font(.caption)
                .padding()
            
            Divider()
            
            HStack {
                Spacer()
                Button("Quit") {
                    NSApplication.shared.terminate(nil)
                }.keyboardShortcut("q")
            }
        }
        .padding()
    }
}

#Preview {
    ContentView()
}
